## haskell-augeas 0.4.0

=== Makefile ===
## file: Makefile

## Haskell bindings for the Augeas library
## Copyright (c) 2009-2011, Jude Nagurney

## This library is free software; you can redistribute it and/or modify it 
## under the terms of the GNU Lesser General Public License as published by 
## the Free Software Foundation; either version 3 of the License, or 
## (at your option) any later version.

## This library is distributed in the hope that it will be useful, but 
## WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY 
## or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public 
## License for more details.

## You should have received a copy of the GNU Lesser General Public License 
## along with this library; if not, write to the Free Software Foundation, 
## Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA 

## Contact the author at 
## jude@pwan.org 

default: library

Config.h.in : configure.ac

	autoreconf

library: Config.h.in
	runghc Setup configure
	runghc Setup build

install: library
	runghc Setup install

copy: library
	runghc Setup copy

register: library
	runghc Setup register

unregister: library
	runghc Setup unregister

clean:
	rm -rf dist
	rm -rf Config.h config.log config.status
	rm -rf autom4te.cache

sdist:
	runghc Setup.hs sdist

test: library
	runghc Setup.hs test

docs:
	runghc Setup.hs haddock
