=== debian/changelog ===
haskell-augeas (0.4.0-1ubuntu2) precise; urgency=low

  * No-change rebuild for new GHC ABIs (the remaining Ubuntu change
    needs to be sent to Debian to enable this package to be synced once
    more)

 -- Iain Lane <laney@ubuntu.com>  Sun, 11 Mar 2012 20:56:43 +0000

haskell-augeas (0.4.0-1ubuntu1) precise; urgency=low

  * Fix FTBFS with augeas 0.10 (LP: #935164):
    + new patch using PKG_CHECK_MODULES in configure.ac to check
      augeas header files.
    + debian/control: add dh-autoreconf and libxml-2.0 as build-dep.
    + debian/rules: include autoreconf cdbs rules.

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 19 Feb 2012 20:28:08 +0100

haskell-augeas (0.4.0-1build1) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:10:43 +0000

haskell-augeas (0.4.0-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 18 Jun 2011 10:37:31 +0200

haskell-augeas (0.3.4-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 24 Nov 2010 11:23:33 +0100
