=== debian/control ===
Source: haskell-augeas
Section: haskell
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , dh-autoreconf
  , haskell-devscripts (>= 0.7)
  , ghc
  , ghc-prof
  , libaugeas-dev
  , libxml2-dev
  , pkg-config
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/augeas
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-augeas
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-augeas

Package: libghc-augeas-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libaugeas-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings for the augeas library
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains Haskell bindings for the functions and data structures
 defined in the augeas C library.

Package: libghc-augeas-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings for the augeas library; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains Haskell bindings for the functions and data structures
 defined in the augeas C library.

Package: libghc-augeas-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings for the augeas library; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains Haskell bindings for the functions and data structures
 defined in the augeas C library.
