=== debian/rules ===
#!/usr/bin/make -f

DEB_INSTALL_DOCS_ALL = 
DEB_INSTALL_DOCS_libghc-augeas-doc = THANKS

clean::
	make clean

include /usr/share/cdbs/1/rules/autoreconf.mk 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
