## haskell-augeas 0.6.1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 ## file: Makefile
 
 ## Haskell bindings for the Augeas library
-## Copyright (c) 2009-2011, Jude Nagurney
+## Copyright (c) 2009-2012, Jude Nagurney
 
 ## This library is free software; you can redistribute it and/or modify it 
 ## under the terms of the GNU Lesser General Public License as published by
