=== debian/changelog ===
haskell-augeas (0.6.1-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:51:59 +0200

haskell-augeas (0.6.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:51 +0200

haskell-augeas (0.6.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:12 +0200

haskell-augeas (0.6.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Sat, 19 May 2012 15:30:23 -0400

haskell-augeas (0.4.0-2) unstable; urgency=low

  * Sourceful upload to rebuild doc package

 -- Iain Lane <laney@debian.org>  Wed, 08 Feb 2012 10:44:36 +0000
