=== debian/control ===
Source: haskell-augeas
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libaugeas-dev
  , pkg-config
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/augeas
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-augeas
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-augeas

Package: libghc-augeas-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libaugeas-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings for the augeas library${haskell:ShortBlurb}
 This package contains Haskell bindings for the functions and data structures
 defined in the augeas C library.
 .
 ${haskell:Blurb}

Package: libghc-augeas-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings for the augeas library${haskell:ShortBlurb}
 This package contains Haskell bindings for the functions and data structures
 defined in the augeas C library.
 .
 ${haskell:Blurb}

Package: libghc-augeas-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings for the augeas library${haskell:ShortBlurb}
 This package contains Haskell bindings for the functions and data structures
 defined in the augeas C library.
 .
 ${haskell:Blurb}
