=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,5 @@
 clean::
 	make clean
 
-include /usr/share/cdbs/1/rules/autoreconf.mk 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
